Subject: bug#32758: 26.1 emacs-mac 7.2; forward-sentence in eww overshoots to paragraph ending

From: Van L <[email-masked]>
Date: Tue, 18 Sep 2018 20:56:50 +1000

Hello.

I use eww-mode to visit a webpage, such as, 

  http://www.oxforddnb.com/view/10.1093/ref:odnb/9780198614128.001.0001/odnb-9780198614128-e-52566

I press 'R to have the page more readable.

When I press the key M-e for the command forward-sentence ; I expect to have the point goto the end of that sentence.

It overshoots to the end of the paragraph.

The point is a the second character of the first sentence of a five sentence paragraph. I type M-e and point jumps to the period at the end of the last sentence and one more position further.